{
  "db_name": "SQLite",
  "query": "DELETE FROM things WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "dcf9689c326e0dabc2cc478eda9624503ff84777ed69be31539b82710ace2173"
}
